[packman] audiokonverter 5.9.1 in openSUSE Linux 11.4

Genix Info genixinfo at gmail.com
Fri Jun 24 22:52:58 CEST 2011


Please answer my last e-mail:



For openSUSE Linux 11.4 <http://en.opensuse.org/Portal:11.4> in
Packman<http://packman.links2linux.de/>
:

Thanks for providing the package audiokonverter. More audiokonverter when I
install, it asks the dependency: mppdec <http://www.musepack.net/>, as you
have also made ‚Äč‚Äčavailable on Packman package mppdec<http://www.musepack.net/>
. And another thing, is to update you on Packman, the package
J7Z<http://code.google.com/p/k7z/>
(former Q7Z <http://packman.links2linux.org/package/Q7Z>) to version: 1.1.0
and also upgrade the package p7zip <http://sourceforge.net/projects/p7zip/>
to version 9.20.1.




Already, many thanks.






And please, release audiokonverter for openSUSE Linux
11.4<http://en.opensuse.org/Portal:11.4>
:


audiokonverter 5.9.1

http://packman.links2linux.de/package/audiokonverter






For as I said before:


I suggested that audiokonverter was added in openSUSE Linux 11.4, but with
the problems of proprietary codecs, it will not be possible.


More details: https://features.opensuse.org/310166












Thank you and sorry for anything.



More information about the Packman mailing list